Bug 983072 - Add missing Hibernate SQL dialects to the Development guide
Add missing Hibernate SQL dialects to the Development guide
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.1.0
Unspecified Unspecified
unspecified Severity unspecified
: GA
: EAP 6.2.0
Assigned To: Lucas Costi
Russell Dickenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-10 08:28 EDT by Zbyněk Roubalík
Modified: 2014-08-14 11:19 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Build: CSProcessor Builder Version 1.11 Build Name: 11864, Development Guide-6.1-4 Build Date: 10-07-2013 10:14:07 Topic ID: 7452-369030 [Specified]
Last Closed: 2013-12-15 11:20:22 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Zbyněk Roubalík 2013-07-10 08:28:57 EDT
Title: Hibernate SQL Dialects

Describe the issue:
The table is missing some Hibernate dialects for supported databases. Could you please add them?

* Postgres Plus Advanced Server    org.hibernate.dialect.PostgresPlusDialect
* Microsoft SQL Server 2012        org.hibernate.dialect.SQLServer2008Dialect
Comment 1 Zbyněk Roubalík 2013-07-10 08:34:02 EDT
Please, add these as well:

* PostgreSQL 9.2     org.hibernate.dialect.PostgreSQL82Dialect
* Sybase 15.7        org.hibernate.dialect.SybaseASE157Dialect
Comment 6 Lucas Costi 2013-10-29 01:07:36 EDT
I have added the rows as suggested, as well as resorted the table alphabetically.

Changes made to topic 7542, revision 549391

The changes will be reflected in the next document build, and the status will be changed to ON_QA when it is ready for review.
Comment 8 Zbyněk Roubalík 2013-11-18 05:07:15 EST
Verified.

Note You need to log in before you can comment on or make changes to this bug.